/* styling */
* {
	box-sizing: border-box;
}
:root {
	background-color: white;
	color: black;
	font-family: Helvetica, Geneva, Verdana, Arial;
	font-size: 14px;
}
h1, h2, h3, h4, h5, h6 {
	color: #014;
}
div.disco {
	font-size: 2.0em;
	font-weight: 500;
	margin: 0;
	text-shadow: 1px 1px black;
}
div.disco span.abbr {
	font-weight: 800;
}
div.disco > h1 {
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
	margin: 0;
}
h1 {
	font-size: 1.6em;
}
h2 {
	font-size: 1.33em;
}
h3, h4, h5, h6 {
	font-size: 1.1em;
}
hr {
	border-top: 1px solid #16a;
	border-left: none;
	border-right: none;
	border-bottom: none;
}
p {
	text-align: justify;
}
a[href] {
	text-decoration: none;
	color: #16a;
}
a[href]:hover {
	text-decoration: underline;
}
ul {
	list-style-image: url(../img/bullet.png);
}
ul > li {
	margin-bottom: 0.2em;
}
ul.nobullets {
	list-style: none;
	padding-left: 0;
}
table {
	border-collapse: collapse;
}
tr {
	vertical-align: top;
}
th {
	font-weight: bold;
	color: #014;
	text-align: left;
}
td, th {
	border-bottom: 1px solid #ccc;
	padding: 10px;
}
tr:first-child > * {
	border-top: 1px solid #777;
	border-bottom: 1px solid #777;
}
table.no td,
table.no th {
	border: 0;
	padding: 4px;
}

/* page layout */
body {
	margin: 0 auto;
	min-width: 300px;
	max-width: 1000px;
	background-color: white;
}
body > * {
	margin-top: 8px;
	margin-bottom: 8px;
}
body > hr {
	margin-left: 0;
	margin-right: 0;
}
@keyframes disco_banner {
	from { background-position:     0   0; }
	to   { background-position: -2066px 0; }
}
div#title {
	background-image: url(../img/disco_banner.jpg);
	animation: disco_banner 300s linear infinite;
	color: white;
	height: 105px;
	margin: 0;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
}
div#title > * {
	position: absolute;
}
div#title a {
	text-decoration: none;
	color: inherit;
}
img#ethz {
	height: 1.4em;
	margin-left: 1px;
}
@media not screen and (max-width: 700px) {
	body > * {
		margin-left: 2%;
		margin-right: 2%;
	}
	div#title, nav {
		padding-left: 2%;
		padding-right: 2%;
	}
}
@media only screen and (max-width: 700px) {
	body > * {
		margin-left: 3%;
		margin-right: 3%;
	}
	div#title, nav {
		padding-left: 3%;
		padding-right: 3%;
	}
}
div#content > h2:first-child {
	margin-top: 12px;
}
div#footer {
	font-size: 9px;
	padding: 9px 0;
}

/* navigation bar */
nav {
	border-bottom: 1px solid #16a;
	padding-bottom: 8px;
	margin-left: 0;
	margin-right: 0;
}
nav a {
	font-size: 1.2rem;
	font-weight: bold;
	position: relative;
	padding-bottom: 4px;
}
nav a:hover::after,
nav li.youarehere a::after {
	content: "";
	display: block;
	position: absolute;
	height: 4px;
	width: 100%;
	bottom: 0;
	background-color: #16a;
}
nav a[href]:hover {
	text-decoration: none;
}
@media not screen and (max-width: 700px) {
	nav ul {
		float: none;
		text-align: left;
	}
	nav.nav-collapse li {
		width: auto; /* undo responsive-nav default */
		margin: 5px 10px 5px 0;
		float: none;
		display: inline-block;
	}
	#hamburgervictim {
		width: 46%;
	}
}
@media only screen and (max-width: 700px) {
	nav ul {
		float: left; /* required so responsive-nav can compute the height in the opened state correctly. */
	}
	nav.nav-collapse li {
		float: left;
		width: 32%;
		margin: 2px 0.6% 10px 0.6%;
		text-align: center;
	}
	#hamburgervictim {
		width: 33%;
	}
}
.nav-toggle {
	background: transparent url(../img/hamburger.png) center/cover no-repeat;
	font-size: 0;
	width: 80px;
	height: 80px;
	margin-top: 13px;
	margin-right: 13px;
	position: absolute;
	top: 0;
	right: 0;
}

/* wide tables: set on div around table, and make sure table has min-width or width */
.widetable {
	overflow-x: auto;
	padding-bottom: 10px;
	background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, white), color-stop(100%, rgba(255, 255, 255, 0))), -webkit-gradient(linear, 100% 50%, 0% 50%, color-stop(0%, white), color-stop(100%, rgba(255, 255, 255, 0))), -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #c3c3c3), color-stop(100%, rgba(195, 195, 195, 0))), -webkit-gradient(linear, 100% 50%, 0% 50%, color-stop(0%, #c3c3c3), color-stop(100%, rgba(195, 195, 195, 0)));
	background-image: -webkit-linear-gradient(left, white, rgba(255, 255, 255, 0)), -webkit-linear-gradient(right, white, rgba(255, 255, 255, 0)), -webkit-linear-gradient(left, #c3c3c3, rgba(195, 195, 195, 0)), -webkit-linear-gradient(right, #c3c3c3, rgba(195, 195, 195, 0));
	background-image:    -moz-linear-gradient(left, white, rgba(255, 255, 255, 0)),    -moz-linear-gradient(right, white, rgba(255, 255, 255, 0)),    -moz-linear-gradient(left, #c3c3c3, rgba(195, 195, 195, 0)),    -moz-linear-gradient(right, #c3c3c3, rgba(195, 195, 195, 0));
	background-image:      -o-linear-gradient(left, white, rgba(255, 255, 255, 0)),      -o-linear-gradient(right, white, rgba(255, 255, 255, 0)),      -o-linear-gradient(left, #c3c3c3, rgba(195, 195, 195, 0)),      -o-linear-gradient(right, #c3c3c3, rgba(195, 195, 195, 0));
	background-image:         linear-gradient(left, white, rgba(255, 255, 255, 0)),         linear-gradient(right, white, rgba(255, 255, 255, 0)),         linear-gradient(left, #c3c3c3, rgba(195, 195, 195, 0)),         linear-gradient(right, #c3c3c3, rgba(195, 195, 195, 0));
	background-position: 0 0, 100% 0, 0 0, 100% 0;
	background-size: 4em 100%, 4em 100%, 1em 100%, 1em 100%;
	background-attachment: local, local, scroll, scroll;
	background-repeat: no-repeat;
	background-color: white;
}

/* course material tables */
table.material td:first-child,
table.material td:last-child {
	white-space: nowrap;
}

/* thesis tables */
table.theses th {
	border-top: 1px solid #777;
	border-bottom: 1px solid #777;
}
table.theses tr > *:first-child {
	border: none;
}
table.theses tr > *:first-child img {
	width: 60px;
	height: 60px;
}

/* contact tables */
table.contact td,
table.contact th {
	border: none;
	padding: 2px 0;
}
table.contact td:first-child {
	padding-right: 12px;
}

/* publication listings */
ul.publications {
	list-style: none;
	padding-left: 0;
}
ul.publications > li {
	margin-bottom: 0.8em;
}
ul.publications .documents {
	font-size: smaller;
}
ul.publications .documents a {
	margin-right: 8px;
}
